body    {font-family: Arial, Helvetica, Frutiger, Sans-Serif; font-size: 12px; }

a:link {color:#EF7800; text-decoration:underline; font-weight:bold;}
a:visited {color:#EF7800; text-decoration:underline; font-weight:bold;}
a:hover {color:#000000; text-decoration:none;}
a:active {color:#000000; text-decoration:none;}
.special_thumb	{
	width: 90px; 
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px; 
	margin-right: 0px; 
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, Frutiger, Sans-Serif;
	font-size: 10px; 
	color: #ffffff;
	font-weight: bold;
	background-color:#EF7800;
	text-align: center;
}
.box-shadow-223 {
	-webkit-box-shadow: 2px 2px 3px #C8C7C7; /* webkit browser*/
	-moz-box-shadow: 2px 2px 3px #C8C7C7; /* firefox */
	box-shadow: 2px 2px 3px #C8C7C7;
}
.seitefett {
font-size: 1.5em;
font-weight: bold;
}

hr {
border: none;
border-top: 1px solid #999999;
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
}
@media print { 
	.dontprint { display: none; }
}